@charset "UTF-8";
/* CSS Document */

/* This is the carousel code */


a:hover, a:focus {
	border-style: none !important;
	border: 0px;
}
	
div.carousel-caption a {
	background-color: transparent !important;
	color: #f7f3ed !important;

}

	#carousel-bootstrap {
	width: 125.8% !important;
    height: 115%;
    margin-top: -117px;
    display: block;
    margin-left: -75px;
	
}
a.carousel-control.right, a.carousel-control.left, a:active {
	color: #f7f3ed !important;}
	
	

.carousel-caption >a, a:active {
	background-color:transparent !important;
	text-decoration: none !important;
	border:hidden;
}
	
.carousel-caption > a:hover, a:focus {
	background-color: #3e433b !important;
	color: #f7f3ed !important;
	text-decoration: none !important;
	text-border: 0px ;
}

div.carousel-caption {
font-family: DanteeText;
letter-spacing: 0.1rem;
word-spacing: 0.2rem;
font-size: 16px;
text-align: left;
line-height: 0%;
text-indent: 18px !important;
  right: 0;
  position: absolute;
  background-color: #4b5849;
  opacity:0.85;
  display: block;
  filter: Alpha(opacity=85); /* IE8 and earlier */
  top: 87.5%;
  position: auto;
  z-index: 10;
  left: 64.5%;

  
}

div.carousel-caption p {
	padding-bottom: 0.5em;
	position: absolute;
	top: 8px;

}


a.carousel-control.left, a:active {
	background-color: transparent !important;
}

a.carousel-control.right, a:active {
	background-color: transparent !important;
}


.carousel-control.left {
    position: absolute;
	z-index: 11;
	left: 955px;
	line-height: 180%;
	top: 357px;
	width: 48px;
	height:auto;
    background-repeat: no-repeat;
    display: block;
	background position: 0 0;
    display: block;
    font-size: 25px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
	opacity: 0.7;
    filter: alpha(opacity=70);
}


a.carousel-control.right> a:hover {
	color: white;
}
	
	
	
.carousel-control.right {
    position: absolute;
	z-index: 11;
	line-height: 180%;
	top: 357px;
	width: 48px;
	height:auto;
    background-repeat: no-repeat;
    display: block;
	background position: 0 0;
    display: block;
    font-size: 25px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
    background-color-opacity: 0.5;
	opacity: 0.7;
    filter: alpha(opacity=70);
}


 .carousel-inner>.item>img, .carousel-inner>.item>a>img {
	 margin-top: 0px;
 }
 
 
/*ends here */



@media only screen and (max-width : 992px) {
	
	 /* carousel code */
	
	#carousel-bootstrap {
	border: solid #4b5849 22px;
	width: 690px;
	height: 306px;
	max-width: 100%;
	display: block;
	margin-left: -75px;
	position: relative;
	top: -35px;
	
}
	 
	 .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    height: 262px;
    max-width: 100%;
}
	 
	 div.carousel-caption {
		font-family: DanteeText;
		letter-spacing: 0.1rem;
		word-spacing: 0.2rem;
		font-size: 10px;
		text-align: left;
		text-indent: 18px;
		line-height: 0%;
		background-color: #4b5849;
		opacity:0.85;
		display: block;
		filter: Alpha(opacity=85); /* IE8 and earlier */
		 bottom: 25%;
		 top: 85%;
		 position: auto;
		 left: 45%;
		  bottom: 0%;
  
}

 .carousel-control.right {
	line-height:240px;
    position: absolute;
	top: 0px !important;
	width: 60px;
	height: 262px;
    background-repeat: no-repeat;
    display: block;
	background position: 0 0;
    display: block;
    font-size: 40px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
	opacity: 0.7;
    filter: alpha(opacity=70);
}
	 
	.carousel-control.left {
		line-height:240px;
    position: absolute;
	top: 0px !important;
	left: 0px;
	width: 60px;
	height: 262px;
    background-repeat: no-repeat;
    display: block;
	background position: 0 0;
    display: block;
    font-size: 40px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
	opacity: 0.7;
    filter: alpha(opacity=70);
}
	 /* ends here */
}

/* Small devices (tablets, 768px and up) */
 @media only screen and (max-width: 768px) {
	 
	 /* carousel code */
	
	#carousel-bootstrap {
	border: solid #4b5849 22px;
	width: 690px;
	height: 306px;
	max-width: 100%;
	display: block;
	margin-left: -110px;
	position: relative;
	z-index:0;
	top: -90px;
	
	
}

.container>.navbar-header, .container>.navbar-collapse 
{margin-bottom: -200px;
}
	 
	 .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    height: 262px;
    max-width: 100%;
}
	 
	 div.carousel-caption {
		font-family: DanteeText;
		letter-spacing: 0.1rem;
		word-spacing: 0.2rem;
		font-size: 13px;
		text-align: left;
		text-indent: 18px;
		line-height: 100%;
		background-color: #4b5849;
		opacity:0.85;
		display: block;
		filter: Alpha(opacity=85); /* IE8 and earlier */
		 bottom: 25%;
		 top: 80%;
		 position: auto;
		 left: 65%;
		  bottom: 0%;
  
}

 .carousel-control.right {
	line-height:240px;
    position: absolute;
	top: 0px !important;
	width: 60px;
	height: 262px;
    background-repeat: no-repeat;
    display: block;
	background position: 0 0;
    display: block;
    font-size: 55px;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
	opacity: 0.7;
    filter: alpha(opacity=70);
}
	 
	.carousel-control.left {
	line-height:240px;
    position: absolute;
	top: 0px !important;
	left: 0px;
	width: 60px;
	height: 262px;
    background-repeat: no-repeat;
    display: block;
	background position: 0 0;
    display: block;
    font-size: 55px;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
	opacity: 0.7;
    filter: alpha(opacity=70);
}
	 /* ends here */
 }
 
  @media only screen and (max-width : 480px) {
	  
	  
	 
	
	 /* carousel code */
	
	#carousel-bootstrap {
	border-top: solid #4b5849 15px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	width: 690px;
	height: 306px;
	max-width: 900%;
	display: block;
	margin-left: -110px;
	position: relative;
	top:-80px;

	
	
}






	 .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    max-width:80%;
	height: auto;
	
}
	 
	 div.carousel-caption {
		font-family: DanteeText;
		letter-spacing: 0.1rem;
		word-spacing: 0.2rem;
		font-size: 18px;
		text-align: left;
		text-indent: 28px;
		line-height: 70%;
		background-color: #4b5849;
		opacity:0.85;
		display: block;
		filter: Alpha(opacity=85); /* IE8 and earlier */
		 bottom: 25%;
		 top: 80%;
		 position: auto;
		 left: 0%;
		  bottom: 0%;
  
}

 .carousel-control.right {
	line-height:210px;
    position: absolute;
	left: 295px !important;
	top: 0px !important;
	width: 40px;
	height: 167px;
    background-repeat: no-repeat;
    display: block;
	background position: 0 0;
    display: block;
    font-size: 55px;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
	opacity: 0.7;
    filter: alpha(opacity=70);
}
	 
	.carousel-control.left {
	line-height:210px;
    position: absolute;
	width: 50px;
	height: 167px;
    background-repeat: no-repeat;
    display: block;
	background position: 0 0;
    display: block;
    font-size: 55px;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
	opacity: 0.8;
    filter: alpha(opacity=80);
}
	 /* ends here */
	
		  
  }